@charset "utf-8";
.main_wrapper *{
    box-sizing: border-box;
}
.main_wrapper >.submenu_btn{
    z-index: 1;
}
.main_wrapper .title_wrapper > p{
    padding-left: 0;
}
.international_contents_wrapper{
    width: 100%;
    padding: 0 18px;
    text-align: left;
}
.txt_international{
    margin-bottom: 20px;
}
sup {top:0.2em !important; }
/*====================
Heading
======================*/
.hdg_international_container{
    background-color: #d5d5d5;
    position: relative;
    margin-bottom: 20px;
}
.hdg_international_container::before{
    background-color: #ffffff;
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    bottom: 1px;
    left: 0;
    position: absolute;
}
.hdg_international{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.429em;
    font-weight: bold;
    padding: 15px;
    text-align: left;
}
.hdg_international_type02_container{
    text-align: center;
    margin-bottom: 20px;
}
.hdg_international_type02{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-weight: bold;
    border-bottom: #7d7d7d solid 2px;
    display: inline-block;
    padding-bottom: 15px;
}
/*====================
お知らせ
======================*/
.notice_international{
    margin-bottom: 40px;
}
.notice_international-overview{
    border-bottom: #cccccc solid 1px;
    cursor: pointer;
    text-align: left;
    padding: 1.5em 2em 1.5em 0;
    position: relative;
}
.notice_international-overview::after{
    content: "\e5cf";
    display: inline-block;
    font-family: 'Material Icons';
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 50%;
    transition: transform 0.25s ease-in-out;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.is-open .notice_international-overview{
    border-bottom: none;
}
.is-open .notice_international-overview::after{
    transform: rotate(180deg) translateY(50%);
    -webkit-transform: rotate(180deg) translateY(50%);
}
.notice_international-overview p:first-of-type{
    margin-bottom: 0.5em;
}
.notice_international-detail{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease-in-out;
}
.is-open .notice_international-detail{
    max-height: 100vh;
}
.notice_international_inner{
    background-color: #ffffff;
    border: #cccccc solid 1px;
    padding: 1.5em;
    text-align: left;
}
/*====================
関連情報
======================*/
.section_relation{
    padding:30px 18px 0;
}
/*====================
Box
======================*/
.colBox_international > *:first-of-type{
    margin-bottom: 20px;
}
.colBox_international > *:last-of-type{
    margin-bottom: 30px;
}
.colBox_international img,
.col3Box_international img,
.colBox_international_center img{
    margin-bottom: 10px;
}
.col3Box_international > *,
.colBox_international_center > *{
    margin-bottom: 15px;
}
/*====================
List
======================*/
.list_international > li{
    position: relative;
    padding-left: 1em;
    margin-bottom: 10px;
}
.list_international > li::before{
    background-color: #1c1c1c;
    border-radius: 100%;
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0.5em;
    left: 0;
}
/*====================
Button
======================*/
a.btn_international{
    background-color: #ffffff;
    border: #d4cec8 solid 1px;
    color: #654b40;
    display: block;
    font-family: 'Rajdhani', sans-serif;
    font-size: 1.072em;
    font-weight: 600;
    padding: 10px 0;
    text-align: center;
}
.btn_international i{
    color: #b3a595;
    vertical-align: text-bottom;
    font-size: 20px;
}
a.btn_international:hover{
    text-decoration: none;
}
/*====================
汎用Class
======================*/
.indent01{
    text-indent: -1em;
    padding-left: 1em;
}
figcaption{
    font-size: 0.786em;
    text-align: center!important;
}
@media (min-width: 768px){
/*====================
お知らせ
======================*/
    .notice_international-overview{
        display: flex;
        flex-wrap: wrap;
    }
    .notice_international-overview p:first-of-type{
        flex-basis: 15%;
        margin-bottom: 0;
    }
    .notice_international-overview p:nth-of-type(2){
        flex-basis: 85%;
    }
}
@media (min-width: 960px){
    .international_contents_wrapper{
        max-width: 960px;
        margin: 0 auto;
        padding: 0;
    }
    .txt_international{
        margin-bottom: 25px;
        font-size: 1.072em;
        line-height: 1.7;
    }
    .article_international_inner{
        padding: 0 70px;
    }
    .colBox_international,
    .col3Box_international,
    .colBox_international_center{
        margin-bottom: 40px;
    }
    .colBox_international img,
    .col3Box_international img,
    .colBox_international_center img{
        max-width: 100%;
    }
    .hdg_international_container{
        margin-bottom: 30px;
    }
    .hdg_international_type02{
        font-size: 1.285em;
    }
    figcaption{
        font-size: 0.857em;
    }
    .list_international{
        line-height: 1.6;
    }
        .btn_generate_type01,
    .btn_international{
        transition: .4s;
    }
    .btn_international:hover{
        background-color: #d4cec8;
    }

}